Bienvenue dans l'assistance LogMeIn !
Effacer la recherche
Rechercher

Article

Configuration requise pour Hamachi

« Revenir

Information

 
Body

Important : Un ID LogMeIn est obligatoire pour l'association de clients Hamachi aux réseaux. Pour en savoir plus, voir Comment s'inscrire pour obtenir un ID LogMeIn.

LogMeIn Hamachi a été testé avec les systèmes d'exploitation suivants :

  • Windows 7 (toutes les versions), Server 2008 r2 (toutes les versions)
  • Windows 8, 8.1 (Interface de bureau seulement)
  • Windows 10
  • Windows Server 2012 (toutes les versions)
  • Mac OS 10.6 (Snow Leopard) ou plus récent sur les Mac à base Intel
  • Distributions Linux :
    • Ubuntu 16.04 LTS ou ultérieur
    • CentOS 7.2 ou ultérieur
Important : Veillez à utiliser des technologies tierces à jour et officiellement prise en charge avec LogMeIn. LogMeIn est conçu pour une utilisation avec des produits et services tiers (navigateur, système d'exploitation, etc.) officiellement pris en charge par leurs fournisseurs respectifs et dont l'utilisateur assure correctement la maintenance (derniers correctifs et mises à jour installés).
Remarque : Windows RT n'est pas pris en charge.

La fonction Nœud de passerelle n'est pas disponible sur les plates-formes suivantes en raison de limitations inhérentes aux systèmes d'exploitation concernés :

  • Mac OS
  • Éditions Windows Small Business Server
  • Tout système d'exploitation déployé sur Microsoft Azure
ProductLogMeIn Central

Cet article est-il utile ?

 

   



Commentaires

Dites-nous comment nous pourrions rendre cet article plus utile.

Caractères restants: 255

 

Fermer X